<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tomáš Jakuba</title>
</head>
<body>
    <!-- Hlavička -->
    <header>
        <!-- Logo -->
        <img src="" alt="">
        <!-- navigace -->
        <nav>
            <ul>
                <li>Domů</li>
                <li>Koníčky</li>
                <li>Vzdělání</li>
                <li>Galerie</li>
                <li>Blog</li>
                <li>Kontakt</li>
            </ul>
        </nav>
    </header>

    <!-- hlavni obsah -->
    <main>
        <!-- section úvod -->
        <section>
            <img src="" alt="">
            <div>
                <h1>Tomáš Jakuba</h1>
                <p>Vítejte na mé stránce, zde se dozvíte vše co potřebujetve vědět.</p>
            </div>
        </section>
        <!-- section koníčky -->
        <section>
            <h2>Koníčky</h2>
            <p>Tady najdete seznam mých koníčků. Pokud by Vás zajímalo více, klikněte na tlačítko níže.</p>
            <!-- seznam koníčků -->
            <div>
                <!-- samotný koníček -->
                <div>
                    <h3>Koníček 1</h3>
                    <p>Toto je koníček 1</p>
                </div>
                <!-- samotný koníček -->
                <div>
                    <h3>Koníček 2</h3>
                    <p>Toto je koníček 2</p>
                </div>
                <!-- samotný koníček -->
                <div>
                    <h3>Koníček 3</h3>
                    <p>Toto je koníček 3</p>
                </div>
            </div>
        </section>
        <!-- section vzdělání -->
        <section>
            <h2>Vzdělání</h2>
            <p>Tady najdete historie mého vzdělání. Pokud by Vás zajímalo více, klikněte na tlačítko níže.</p>
            <!-- seznam škol -->
            <div>
                <div>
                    <h3>Základní škola</h3>
                    <p>Lorem ipsum dolor sit amet.</p>
                </div>
                <div>
                    <h3>Střední škola</h3>
                    <p>Lorem ipsum dolor sit amet.</p>
                </div>
            </div>
        </section>
        <!-- sekce galerie -->
        <section>
            <h2>Galerie</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. At in laudantium sapiente modi doloribus perspiciatis veniam dignissimos, eum cum et?</p>
            <!-- ukázka galerie -->
            <div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </section>
        <!-- section blog -->
        <section>
            <h2>Blog</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet quis hic dicta? Commodi, dicta quae.</p>
            <!-- seznam clanku -->
            <div>
                <article>
                    <h3>Nadpis článku</h3>
                    <p>Lorem ipsum dolor sit amet consectetur
                        adipisicing elit. Animi vitae id esse ex illum 15&nbsp;m<sup>2</sup></p>
                </article>
                <article>
                    <h3>Nadpis článku</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi vitae id esse ex illum odio?</p>
                </article>
                <article>
                    <h3>Nadpis článku</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi vitae id esse ex illum odio?</p>
                </article>
            </div>
        </section>
        <!-- sekce kontakt -->
        <section>

        </section>
        <!-- section paticka -->
        <footer>
            <p>Všechna práva vyhrazena, 2022 &copy; &#10135;</p>
        </footer>
    </main>   

</body>
</html>
